Slackware Linux 15.0/ 最新のプラグインの脆弱性 (SSA:2022-155-01)

high Nessus プラグイン ID 161839
扶養家族が見つかりません